---
title: Site Compatibility for Firefox 38
slug: Mozilla/Firefox/Releases/38/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 38
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/38/">FxSiteCompat.com</a>.
